@import  "../../styles.scss" ;

.image-upload>input {
    display: none;
    cursor: pointer;

  }
  
  .image-upload{
    text-align: center;
    margin-top: 10%;
    cursor: pointer;
  }
  
  .image-upload img{
    border-radius: 100%;
    width: 35vw;
    height: 35vw;
    max-width: 228px;
    max-height: 228px;
    border: solid 2px $back-green;
    object-fit: cover;
    cursor: pointer;

  }

  .username{
    color: $back-green;
    text-align: center;
    width: 100%;
    margin: 0;
}

.username p{
    margin-left: auto;
    margin-right: auto;
    margin-top: 9px;
    font-weight: bold;
}

.divForm{ 
    display: block;
    width: 100%;
    text-align: center;
    background-color: $back-dark;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.divForm .row{
    width: 100%;
    text-align: center;
    margin: 0;
}

.divForm .row input{
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid $back-green;
    color: white;
    width: 100%;
    outline: none;
}

.divForm .row textarea{
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid $back-green;
    color: white;
    width: 100%;
    resize: none;
    outline: none;
}

.divForm .row span{
    color: $back-green;
    font-size: 12px;
}

.divBtnForm{
    width: 100%;
    text-align: center;
    margin-top: 10%;
  }
  
  .divBtnForm button{
    background-color: #84DCC6;
    border: 0;
    width: 85%;
    padding: 10px 0px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
  }

  